vim-data

Data files needed for extended vim functionality

This package contains optional runtime & syntax files for vim.

Não existe pacote oficial disponível para openSUSE Leap 15.3

Distribuições

openSUSE Tumbleweed

openSUSE Leap 15.2

SUSE SLE-15-SP1

Distribuições não suportadas

As distribuições a seguir não são oficialmente suportadas. Use esses pacotes por sua conta e risco.

openSUSE:Leap:15.0

openSUSE:Leap:15.1

openSUSE:13.2

openSUSE:Leap:42.1

openSUSE:Leap:42.2

openSUSE:Leap:42.3

openSUSE:13.1

openSUSE:12.3

openSUSE:12.2

openSUSE:11.4

openSUSE:12.1

openSUSE:11.1

SUSE:SLE-15:GA

DISCONTINUED:openSUSE:11.1

SUSE:SLE-12:SLE-Module-Adv-Systems-Management

home:coolo:carwos

SUSE:SLE-12:SLE-Module-Toolchain